[EventCalendar] Safe Mode warning: Cannot set environment variable 'TZ'

Alex Tingle alex at firetree.net
Mon Oct 16 21:44:47 UTC 2006


You don't say what the error message *is*. Also, please say what  
versions of the EC plugin, WordPress and PHP you are using.



On 16 Oct 2006, at 21:00, Brian Williams wrote:

> I have just installed the latest release of ec3 onto a brand new
> wordpress blog and am getting this error. I don't have access to my
> host's php.ini file, and I don't think they're going to change it for
> me. Is there another work around for this?

More information about the EventCalendar mailing list